/*     198880 : 스크롤 블록/셀 슬라이드 js      */
.empty__198880__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__198880__ p{font-size:17px;font-weight:bold}
.empty__198880__ dl{margin:0;text-align:left;color:#333}
.empty__198880__ dt{margin-bottom:5px;font-size:14px}
.empty__198880__ dd{margin:0;font-size:13px}


/*     198881 : 실선      */
.solid_line__198881__ {display:block;position:relative;width:100%;height:30px}
.solid_line__198881__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__198881__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__198881__ {height:20px}
}

/*     198882 : 타이틀 텍스트      */
.title__198882__ {font-size:0}
.title__198882__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#8CA8D7;letter-spacing:-.03em;line-height:1.4em;
}
.title__198882__ p:before {content:'';position:absolute;background:#964a3c;font-size:0}

.title__198882__.style_top p {padding-top:10px}
.title__198882__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__198882__.style_right p {padding-right:14px}
.title__198882__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__198882__.style_bottom p {padding-bottom:12px}
.title__198882__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__198882__.style_left p {padding-left:14px}
.title__198882__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__198882__.style_circle1 p {padding-left:18px}
.title__198882__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__198882__.style_circle2 p {padding-left:18px}
.title__198882__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #964a3c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__198882__ p {font-size:48px}
	.title__198882__.style_top p:before {width:48px}
	.title__198882__.style_right p:before {height:48px}
	.title__198882__.style_bottom p:before {width:48px}
	.title__198882__.style_left p:before {height:48px}
}

/*     198883 : 실선      */
.solid_line__198883__ {display:block;position:relative;width:100%;height:30px}
.solid_line__198883__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__198883__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__198883__ {height:20px}
}

/*     198885 : 타이틀 텍스트      */
.title__198885__ {font-size:0}
.title__198885__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#8CA8D7;letter-spacing:-.03em;line-height:1.4em;
}
.title__198885__ p:before {content:'';position:absolute;background:#be9b5f;font-size:0}

.title__198885__.style_top p {padding-top:10px}
.title__198885__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__198885__.style_right p {padding-right:14px}
.title__198885__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__198885__.style_bottom p {padding-bottom:12px}
.title__198885__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__198885__.style_left p {padding-left:14px}
.title__198885__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__198885__.style_circle1 p {padding-left:18px}
.title__198885__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__198885__.style_circle2 p {padding-left:18px}
.title__198885__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #be9b5f;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__198885__ p {font-size:32px}
	.title__198885__.style_top p:before {width:32px}
	.title__198885__.style_right p:before {height:32px}
	.title__198885__.style_bottom p:before {width:32px}
	.title__198885__.style_left p:before {height:32px}
}

/*     198886 : 이미지 리스트 (타일형)      */
.img_tile__198886__ {overflow:hidden}
.img_tile__198886__ .img_inner {margin:0 -10px}
.img_tile__198886__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__198886__ * {box-sizing:border-box}
.img_tile__198886__ .item {float:left;position:relative;width:100%;padding:15px 0 5px}
.img_tile__198886__ .item .item_inner {display:block;padding:0 10px;border-left:1px solid #dedede}
.img_tile__198886__ .item a {display:block}
.img_tile__198886__ .figure {display:block;margin-bottom:10px}
.img_tile__198886__ .figure img {width:100%;vertical-align:top}
.img_tile__198886__ .caption {display:block;padding-bottom:5px}
.img_tile__198886__ .caption > span {display:block}
.img_tile__198886__ .caption > span.subject {color:#444444;letter-spacing:-.03em;}
.img_tile__198886__ .caption > span.content {margin-top:12px;color:#444444;}

.text_m_sml__198886__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_sml__198886__ .caption > span.content {font-size:16px;line-height:1.6em}
.text_m_med__198886__ .caption > span.subject {font-size:22px;line-height:1.4em}
.text_m_med__198886__ .caption > span.content {font-size:16px;line-height:1.6em}
.text_m_big__198886__ .caption > span.subject {font-size:26px;line-height:1.4em}
.text_m_big__198886__ .caption > span.content {font-size:16px;line-height:1.6em}

.col_m_1__198886__ .item {width:100%}
.col_m_2__198886__ .item {width:50%}
.col_m_3__198886__ .item {width:33.3333%}
.col_m_4__198886__ .item {width:25%}
.col_m_1__198886__ .item,
.col_m_2__198886__ .item2n,
.col_m_3__198886__ .item3n,
.col_m_4__198886__ .item4n {clear:both;border-left-width:0;}

@media (min-width:768px){
	.img_tile__198886__ .img_inner {margin:0 -20px}
	.img_tile__198886__ .item {padding:25px 0 15px}
	.img_tile__198886__ .item .item_inner {padding:0 20px}

	.col_m_1__198886__ .item,
	.col_m_2__198886__ .item2n,
	.col_m_3__198886__ .item3n,
	.col_m_4__198886__ .item4n {clear:none;border-left-width:1px;}

	.col_t_1__198886__ .item {width:100%}
	.col_t_2__198886__ .item {width:50%}
	.col_t_3__198886__ .item {width:33.3333%}
	.col_t_4__198886__ .item {width:25%}
	.col_t_5__198886__ .item {width:20%}
	.col_t_6__198886__ .item {width:16.6666%}
	.col_t_1__198886__ .item,
	.col_t_2__198886__ .item2n,
	.col_t_3__198886__ .item3n,
	.col_t_4__198886__ .item4n,
	.col_t_5__198886__ .item5n,
	.col_t_6__198886__ .item6n {clear:both;border-left-width:0;}
}

@media (min-width:1024px){
	.img_tile__198886__ .img_inner {margin:0 -30px}
	.img_tile__198886__ .item {padding:35px 0 25px}
	.img_tile__198886__ .item .item_inner {padding:0 30px}
	.img_tile__198886__ .figure {margin-bottom:15px}
	.img_tile__198886__ .caption > span.content {margin-top:20px}

	.text_sml__198886__ .caption > span.subject {font-size:20px;line-height:1.3em}
	.text_sml__198886__ .caption > span.content {line-height:1.7em}
	.text_med__198886__ .caption > span.subject {font-size:28px;line-height:1.4em}
	.text_med__198886__ .caption > span.content {line-height:1.7em}
	.text_big__198886__ .caption > span.subject {font-size:36px;line-height:1.4em}
	.text_big__198886__ .caption > span.content {line-height:1.7em}

	.col_t_1__198886__ .item,
	.col_t_2__198886__ .item2n,
	.col_t_3__198886__ .item3n,
	.col_t_4__198886__ .item4n,
	.col_t_5__198886__ .item5n,
	.col_t_6__198886__ .item6n {clear:none;border-left-width:0;}

	.col_pc_1__198886__ .item {width:100%}
	.col_pc_2__198886__ .item {width:50%}
	.col_pc_3__198886__ .item {width:33.3333%}
	.col_pc_4__198886__ .item {width:25%}
	.col_pc_5__198886__ .item {width:20%}
	.col_pc_6__198886__ .item {width:16.6666%}
	.col_pc_1__198886__ .item,
	.col_pc_2__198886__ .item2n,
	.col_pc_3__198886__ .item3n,
	.col_pc_4__198886__ .item4n,
	.col_pc_5__198886__ .item5n,
	.col_pc_6__198886__ .item6n {clear:both;border-left-width:1px;}
}

/*     198887 : 이미지 리스트 (타일형)      */
.img_tile__198887__ {overflow:hidden}
.img_tile__198887__ .img_inner {margin:0 -10px}
.img_tile__198887__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__198887__ * {box-sizing:border-box}
.img_tile__198887__ .item {float:left;position:relative;width:100%;padding:15px 0 5px}
.img_tile__198887__ .item .item_inner {display:block;padding:0 10px;border-left:1px solid #dedede}
.img_tile__198887__ .item a {display:block}
.img_tile__198887__ .figure {display:block;margin-bottom:10px}
.img_tile__198887__ .figure img {width:100%;vertical-align:top}
.img_tile__198887__ .caption {display:block;padding-bottom:5px}
.img_tile__198887__ .caption > span {display:block}
.img_tile__198887__ .caption > span.subject {color:#444444;letter-spacing:-.03em;}
.img_tile__198887__ .caption > span.content {margin-top:12px;color:#444444;}

.text_m_sml__198887__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_sml__198887__ .caption > span.content {font-size:16px;line-height:1.6em}
.text_m_med__198887__ .caption > span.subject {font-size:22px;line-height:1.4em}
.text_m_med__198887__ .caption > span.content {font-size:16px;line-height:1.6em}
.text_m_big__198887__ .caption > span.subject {font-size:26px;line-height:1.4em}
.text_m_big__198887__ .caption > span.content {font-size:16px;line-height:1.6em}

.col_m_1__198887__ .item {width:100%}
.col_m_2__198887__ .item {width:50%}
.col_m_3__198887__ .item {width:33.3333%}
.col_m_4__198887__ .item {width:25%}
.col_m_1__198887__ .item,
.col_m_2__198887__ .item2n,
.col_m_3__198887__ .item3n,
.col_m_4__198887__ .item4n {clear:both;border-left-width:0;}

@media (min-width:768px){
	.img_tile__198887__ .img_inner {margin:0 -20px}
	.img_tile__198887__ .item {padding:25px 0 15px}
	.img_tile__198887__ .item .item_inner {padding:0 20px}

	.col_m_1__198887__ .item,
	.col_m_2__198887__ .item2n,
	.col_m_3__198887__ .item3n,
	.col_m_4__198887__ .item4n {clear:none;border-left-width:1px;}

	.col_t_1__198887__ .item {width:100%}
	.col_t_2__198887__ .item {width:50%}
	.col_t_3__198887__ .item {width:33.3333%}
	.col_t_4__198887__ .item {width:25%}
	.col_t_5__198887__ .item {width:20%}
	.col_t_6__198887__ .item {width:16.6666%}
	.col_t_1__198887__ .item,
	.col_t_2__198887__ .item2n,
	.col_t_3__198887__ .item3n,
	.col_t_4__198887__ .item4n,
	.col_t_5__198887__ .item5n,
	.col_t_6__198887__ .item6n {clear:both;border-left-width:0;}
}

@media (min-width:1024px){
	.img_tile__198887__ .img_inner {margin:0 -30px}
	.img_tile__198887__ .item {padding:35px 0 25px}
	.img_tile__198887__ .item .item_inner {padding:0 30px}
	.img_tile__198887__ .figure {margin-bottom:15px}
	.img_tile__198887__ .caption > span.content {margin-top:20px}

	.text_sml__198887__ .caption > span.subject {font-size:20px;line-height:1.3em}
	.text_sml__198887__ .caption > span.content {line-height:1.7em}
	.text_med__198887__ .caption > span.subject {font-size:28px;line-height:1.4em}
	.text_med__198887__ .caption > span.content {line-height:1.7em}
	.text_big__198887__ .caption > span.subject {font-size:36px;line-height:1.4em}
	.text_big__198887__ .caption > span.content {line-height:1.7em}

	.col_t_1__198887__ .item,
	.col_t_2__198887__ .item2n,
	.col_t_3__198887__ .item3n,
	.col_t_4__198887__ .item4n,
	.col_t_5__198887__ .item5n,
	.col_t_6__198887__ .item6n {clear:none;border-left-width:0;}

	.col_pc_1__198887__ .item {width:100%}
	.col_pc_2__198887__ .item {width:50%}
	.col_pc_3__198887__ .item {width:33.3333%}
	.col_pc_4__198887__ .item {width:25%}
	.col_pc_5__198887__ .item {width:20%}
	.col_pc_6__198887__ .item {width:16.6666%}
	.col_pc_1__198887__ .item,
	.col_pc_2__198887__ .item2n,
	.col_pc_3__198887__ .item3n,
	.col_pc_4__198887__ .item4n,
	.col_pc_5__198887__ .item5n,
	.col_pc_6__198887__ .item6n {clear:both;border-left-width:1px;}
}

